/**
* Begin topnav
* 
**/

.siv-maincontainer .siv-topnav div{
    width:100%;
    background:none;
    height:40px;  
    margin-top: 25px;
}

.siv-maincontainer ul.siv-hrmenu{
    line-height:normal;
    list-style:none;
    /* relativo al metodo applicato sopra, per Internet Explorer 6, specifichiamo una larghezza di 100%*/
    width:958px;
    height:40px;

    margin:0;
    padding:1px;

    background-image:url("images/sfondo_men.png");
    background-repeat:repeat;

     
} 
.siv-maincontainer ul.siv-hrmenu li{
    position: relative;
    float: left;
    list-style: none;
    margin: 0;
    padding:0;
} 
.siv-maincontainer ul.siv-hrmenu li a{
    display:block;
    /*float:left;*/
    /* usare questo per box stessa larghezza width:60px;*/
    /* usare questo per box larghezza diversa */ padding-right:12px;
    height:40px;
    line-height:40px;
    margin-left:1px;
    padding-left:12px;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    color:#fff !important;
    background:none;
    border:0;
} 
.siv-maincontainer .siv-hrmenu a:hover{
    color:#333 !important;
    background:none;
    border:0;
} 
.siv-maincontainer .siv-hrmenu a.primo{
    margin-left:0;
}

.siv-maincontainer ul.siv-hrmenu ul {
position: absolute;
top: 39px;
visibility: hidden;
}
.siv-maincontainer ul.siv-hrmenu li ul li {
    height:40px;
    line-height:40px;
    margin:0;
    padding:0 0 0 5px;
     background-image:url("images/sfondo_men.png");
    background-repeat:repeat;
} 
.siv-maincontainer ul.siv-hrmenu li:hover ul{
        visibility:visible;
        background-image:url("images/sfondo_men.png");
        background-repeat:repeat;
}

.siv-maincontainer .siv-hrmenu ul li:FIRST-CHILD {
    margin-top:0px;
}
.siv-maincontainer ul.siv-hrmenu li ul li ul, .siv-maincontainer ul.siv-hrmenu li ul li ul li{
display:none;
}
/**
* End topnav
**/
body {
    background-attachment: fixed;
    background-color: #D9DBDC;
    background-image: url("images/sfondo.png");
    background-position: left top;
    background-repeat: repeat-x;
    font-size:13px;
}
a{
color: #0d7eaa !important;
text-decoration: none !important;
}
a:hover{
text-decoration: underline !important;
}
/** 
* Init siv style
**/
.siv-maincontainer { 
    background: none;
}
.siv-innercontainer{
background: #fff;
border-top: 8px solid white;
border-right: 8px solid white;
border-bottom: 2px solid white;
border-left: 8px solid white;
}

.siv-maincontent .siv-colcx {
    float:left;
    margin-left:0px;
    margin-top:5px; 
    width:720px;
    text-align: left;
}

.siv-maincontent .siv-coldx {
    float:right;
    width:220px;
    margin-top:5px;
    padding-top:5px;
    margin-right:5px;
}

/**
* Container Topnav
* Stili specifici del menu su librerie componente
**/

.siv-header-1 {
    height:25px;
    border-bottom: 1px solid gray;
    line-height: 25px;
    background-color:#F2E6C4;
    padding:1px 0 0;
}
.siv-topnav {
    clear:both;
    min-height:20px;
    border:0px;
    background:none;
}
.siv-maincontainer .siv-header-1 .siv-searchform {
    float: none;
    min-width: 250px;
}
.headerbanner {
    float: left;
    height: 175px;
    margin: 0;
    padding: 0;
    width: 960px;
}

.headerbanner .headerbanner{
    float: left;
    position: absolute;
    width: 960px;
    z-index: 30;
}
.siv-headerbanner{
    clear: both;
    height: 175px;
}
.siv-headerbanner img {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}
.headerbanner .siv-hreflogo {
    display: block;
    height: 100px;
    position: absolute;
    top: 25px;
    width: 100px;
    z-index: 45;
}
.siv-lang {
    background: none;
    color: red;
    width:950px;
    padding: 0;
    position: relative;
    right: 0;
    top: 133px;
    z-index: 5000;
    text-align:right;
    font-size:1em;
}
.siv-maincontainer .siv-lang .languagesnav a {
    text-decoration:none;
    color:#000;
        font-size:1em;
}
.siv-maincontainer .siv-lang .languagesnav a.current-language{
    color: #fff;
    font-weight: bold;
        font-size:1em;
    
}
.siv-maincontainer .siv-lang .languagesnav a:hover {
   text-decoration:underline;
}

/**
* Breadcrumb
**/
.siv-breadcrumb {
    height:auto;
}

/**
* Footer Page
**/
.siv-maincontainer .siv-footer {
        border-top: 1px solid #ccc;
    clear: both;
    font-size: 0.8em;
    text-align: center;
}


.siv-maincontent .siv-colcx .title > h1{
color:#0d7eaa;
}

/**
* END static
**/
/**
* Begin image
*/

div.image small {
    font-style: italic;
    margin: 7px 0 0;
    font-size: 12px;
    font-weight: bold;
}
div.image{
margin-bottom:10px !important;
}
.siv-maincontent .image .siv-image {
    margin:0;
}

.siv-maincontent .siv-colcx .siv-image img {
    border: 0px;
    margin: 4px;
    padding: 8px;
}
.siv-maincontent .siv-coldx .siv-image img {
    border:1px solid black;
    margin:4px;
}
.siv-maincontent .siv-image img {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.siv-maincontent .siv-image > small {
    padding:2px;
    font-size:0.8em;
    font-weight: bold;
}

div.parsys_column div.image{
margin:0;
}

.siv-maincontent .siv-image img{
padding:0 !important;
margin:0 3px 3px 0 !important;
}

/**
* Personalizzazioni css tramite editDialog 

.siv-maincontent .siv-image.customClass {
    background-color: white;
}

*/


/**
* End image
*/
/**
* BEGIN preview
**/

.siv-maincontent .preview .siv-preview {
   background: none repeat scroll 0 0 #EEEAEA;
   border-top: 20px solid #F2E6C4;
   border-right:0;
   border-bottom:0;
   border-left:0;
   color: #666666;
   display: block;
   font: 1em/1.6em;
   margin-bottom: 3px;
   padding: 5px 6px;
   white-space: normal;
}

.siv-maincontent .preview .siv-preview {
}

.siv-maincontent .preview .siv-preview h2 {
    font-size: 1.4em;
    color:#0D7EAA;    
    text-transform: uppercase;
    border-bottom:1px solid #0D7EAA;
}

.siv-maincontent .preview .siv-preview a {
    text-decoration:  none;
}

.siv-maincontent .preview .siv-preview .corpo_text {
    margin: 10px 0px;
}

.siv-maincontent .preview .siv-preview img {
    border: 1px solid gray;
    margin: 0 3px 3px 0 !important;
}


/**
* END preview
**/
/**
* Begin text
*/
.siv-maincontent .text {
font-size: 12px;
 letter-spacing:normal;
}
.siv-maincontent .siv-coldx .text {
   background: none repeat scroll 0 0 #EEEAEA;
   border-top: 20px solid #F2E6C4;
   border-right:0;
   border-bottom:0;
   border-left:0;
   color: #666666;
   display: block;
   font: 1em;
   margin-bottom: 3px;
   padding: 5px 6px;
   white-space: normal;
   letter-spacing:normal;
}
/**
* Personalizzazioni css tramite editDialog 

.siv-maincontent .siv-text.customClass {
    background-color: white;
}

*/

/**
* End text
*/
/**
* Begin textimage 
*/

.siv-maincontent .textimage  {
    margin-top: 4px;
    margin-bottom: 4px;
}

.siv-maincontent h3  {
    font-size: 1.2em;
    font-weight: bold;
    color:#0D7EAA;    
    text-transform: uppercase;
}

.siv-maincontent .siv-colcx .textimage  {
    background-color:white;
    border:0px;
    padding: 5px 2px 2px 0;
    width:100% !important;
}

.siv-maincontent .siv-colcx .textimage img {
    border:0px;
    margin: 4px 10px 3px 0px;
}
.siv-maincontent .siv-colcx .textimage div.right img {
    margin:4px 0px 3px 8px !important;
}
.siv-maincontent .siv-colcx .textimage div.center img {
    margin:4px 4px 3px 4px !important;
}
.textimage div.center{
margin:0 !important;
}
.textimage div.right {
margin:0px !important;
padding:0px !important;
}
.siv-maincontent .siv-colsx .textimage, .siv-maincontent .siv-coldx .textimage {
    background-color: #f7f7f7;
    border:1px solid gray;
    padding: 4px;
}

.siv-maincontent .siv-colsx .textimage div.image {
    float: none;
    width:100%;
    text-align:center;
}

.siv-maincontent .siv-colsx .textimage img,
.siv-maincontent .siv-coldx .textimage img {
    display:block;
    margin:auto;
    border:1px solid black;
}

.siv-maincontent .textimage .text  {
    padding: 0px;
    border:0px;
    background-color: none;
    margin: 0px;
}

.siv-maincontent .siv-colcx .textimage .text  { }

.siv-maincontent .siv-colcx .textimage .text p {
    font-size: 12px;
    margin: 10px 0;
    padding: 0 1px;
}
.siv-maincontent .textimage h1{
font-size:24px;
color: #000;
font-weight: bold;
}

.siv-maincontent .textimage h2{
font-size: 18px !important;
color: #000 !important;
font-weight: normal;
}
.siv-maincontent .textimage h3{
font-size:16px;
color: #0D7EAA;
font-weight: normal;
}
.siv-maincontent .text h3{
font-size:16px;
color: #000;
font-weight: normal;
text-transform: none;
}


.siv-maincontent .textimage div.image {
    margin:0px;
}

/**
* End textimage
**/

/**
* Inizio search
*/

.siv-maincontent .search .siv-searchform-container form {
    background:#F2E6C4;
    display:block;
    padding:0px;
    border:0px;
    margin:10px 0px;
}
.siv-maincontent .siv-search-coldx > p{
    background:#e2d2a6;
}
div.search{
margin-bottom:10px;
}
.siv-maincontent .search input[name="q"] {
   -moz-box-shadow:inset 0 0 0 #000;
   -webkit-box-shadow:inset 0 0 0 #000;
   box-shadow:inset 0 0 0 red;
}
.siv-maincontainer .search input {
  padding-left:5px;
}

/**
* Fine search
*/
/**
*  Begin List
*/

/**
*  Specific List Preview
*/
.siv-maincontent .siv-colcx .list  ul.preview_sezione {
    margin: 0;
    padding: 0;
    list-style:none;
    border:0px;
}
.siv-maincontent .siv-colcx .list li.preview {
    margin: 0 0 10px;
    width: 99%;
    border: 1px solid #E5E5E5;
    display: block;
    float: left;
    list-style: none outside none;
    padding:5px;    
}
.siv-maincontent .list ul.default li:last-child, .siv-maincontent .list ul.news li:last-child, .siv-maincontent .list ul.teaser li:last-child, 
.siv-maincontent .list ul.preview_sezione li:last-child, 
.siv-maincontent .list ul.anteprima li:last-child
{
border: 1px solid #E5E5E5;
}
.siv-maincontent .siv-colcx .list li.preview .text-image {
    border: 0 none;
    clear: both;
    display: block;
    float: left;
    margin: 0 3px 10px 0;
    padding:0;
}
.siv-maincontent .siv-colcx .list li.preview .text-image img {
    margin: 10px 8px 0 4px;
    border: 1px solid #E5E5E5;
    float: left;
    padding:0;    
}

.siv-maincontent .siv-colcx .list li.preview .text-image .corpo-text h2.title_spec {
    margin: 7px 0 3px;
    clear: right;
    color:#0d7eaa;    
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0;
}

.siv-maincontent .siv-colcx .list li.preview .corpo-text {
    border: 0 none;
    display: inline;
    margin: 0 3px 10px 0;
    padding:0;
    font-size: 1em;
    text-align: left; 
}
.siv-maincontent .list ul.anteprima li a,.siv-maincontent .list ul.anteprima li a h2{
text-decoration:none !important;
font-size: 14px;
}

/**
* End List
**/
/**
* BEGIN photogallery
**/

.siv-maincontent .siv-colcx .siv-gallerycontainer h1 {
    margin: 20px 0 0 0;
    padding: 0;
    color:maroon;
    font-size: 1.4em;
    font-weight: bold;
    padding: 0;
    text-transform: uppercase;
}
.siv-gallerycontainer #gallery {
    padding: 30px;
    background-color: #F7F7F7;
    margin-top:10px;
  }
  
.siv-gallerycontainer  #descriptions {
    position: relative;
    height: 50px;
    background: #EEE;
    margin: 10px 0;
    width: 546px;
    padding: 10px;
    overflow: hidden;
  }
  
.siv-gallerycontainer #descriptions .ad-image-description {
    position: absolute;
}

.siv-gallerycontainer p.ad-image-description {
    background-color:red;
}


.siv-gallerycontainer #descriptions .ad-image-description .ad-description-title {
    display: block;
}

.siv-gallerycontainer .ad-gallery {
    width: 550px;
    border: 4px solid #E5E5E5;
    float:left;
    clear:both;
	margin: 0 0 0 50px;
}

.ad-gallery * {
    margin: 0;
    padding: 0;
}
/**
* END photogallery
**/
.ad-gallery2 h4{
font-size:1em;
color:#595757;
margin-top:5px;
}
.siv-maincontent #gallery2 li:last-child > a
{
    border-bottom:0;
}
.siv-maincontent .container_galleria_img .text {
    display:none;
    }
.siv-maincontent .container_galleria_img h1 {
    font-size:1.4em;
    font-weight:bold;
    color:#595757;
    }
#gallery2 {
    padding: 30px;
    background-color: transparent;
    background:none;
    margin-top:10px;
    margin-bottom:20px;
    width:90%;
  }
.ad-gallery2 {
  width: 870px;
  border-left: 0;
  border-right:0;
  border-bottom:0;
  border-top: 2px dotted #595757;
}
.ad-gallery2, .ad-gallery2 * {
  margin: 0;
  padding: 0;
}
.ad-gallery2 .ad-image-wrapper {
    width: 100%;
    height: 400px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
.ad-gallery2 .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #CCC;
    }
.ad-gallery2 .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
.ad-gallery2 .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
.ad-gallery2 .ad-image-wrapper .ad-prev, .ad-gallery2 .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
    }
.ad-gallery2 .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery2 .ad-image-wrapper .ad-next .ad-next-image {
        width: 30px;
        height: 30px;
        display: none;
        position: absolute;
        top: 47%;
        left: 0;
        z-index: 101;
      }
.ad-gallery2 .ad-image-wrapper .ad-next .ad-next-image {
        width: 30px;
        height: 30px;
        right: 0;
        left: auto;
      }
.ad-gallery2 .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
.ad-gallery2 .ad-image-wrapper .ad-image a img {
        border: 0;
      }
.ad-gallery2 .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        color: #000;
      }
      * html .ad-gallery2 .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
      }
        .ad-gallery2 .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
.ad-gallery2 .ad-controls {
    height: 20px;
  }
.ad-gallery2 .ad-info {
      float: left;
    }
.ad-gallery2 .ad-slideshow-controls {
      float: right;
    }
.ad-gallery2 .ad-slideshow-controls .ad-slideshow-start, .ad-gallery2 .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
.ad-gallery2 .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
.ad-gallery2 .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
.ad-gallery2 .ad-nav {
    width: 100%;
    position: relative;
  }
.ad-gallery2 .ad-forward, .ad-gallery2 .ad-back  {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
* html .ad-gallery2 .ad-forward, .ad-gallery2 .ad-back {
      height: 100px;
    }
.ad-gallery2 .ad-back {
      cursor: pointer;
      left: -20px;
      width: 13px;
      display: block;
      background-position:0 42px !important;
}
.ad-gallery2 .ad-forward {
      cursor: pointer;
      display: block;
      right: -20px;
      width: 13px;
    }
.ad-gallery2 .ad-nav .ad-thumbs,.ad-gallery2 .ad-nav .ad-thumbs2  {
      overflow: hidden;
      width: 100%;
    }
.ad-gallery2 .ad-thumbs .ad-thumb-list, .ad-gallery2 .ad-thumbs .ad-thumb-list2 {
        float: left;
        width: 9000px !important;
        list-style: none;
      }
.ad-gallery2 .ad-thumbs li, .ad-gallery2 .ad-thumbs2 li  {
          float: left;
          padding-right: 10px;
        }
.ad-gallery2 .ad-thumbs li a,  .ad-gallery2 .ad-thumbs2 li a {
            display: block;
          }
.ad-gallery2 .ad-thumbs li a img,  .ad-gallery2 .ad-thumbs2 li a img {
              border: 3px solid #D5BA72;
              display: block;
              width:154px;
              height:100px;
            }
.ad-gallery2 .ad-thumbs li a.ad-active img, .ad-gallery2 .ad-thumbs2 li a.ad-active img {
              border: 4px solid #616161;
            }
.ad-gallery2 .ad-thumbs li:last-child > a {
    /*border: none;*/
}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}
.fotobig {
 float:left;
 width:98%;
 margin: 30px 0 15px 0;
}
.fotobig h4{
margin-top:0px;
font-size:1.2em;
color:#595757;
}
.fotobig a img{
float:left;
margin:0 10px 2px 0;
}
/**
* Begin Sitemap
**/

.siv-maincontent .sitemap {
    margin: 0 0 5px 17px;
    width: 98%;
}

ul.linkcontainer li{
margin:7px 0;
}
.siv-maincontent li:last-child > a
{
border:0;
}
/**
* End Sitemap
**/

/**
* BEGIN Searchform
**/
.siv-maincontainer .siv-searchform {
    float:none;
    width:225px;
    margin-bottom:5px;
}

.siv-maincontainer .siv-searchform form {
    padding:0px;
    margin:0px;
}

.siv-maincontainer .siv-searchform input[name="q"] {
  background: none;
  width: 120px;
  height:18px;
  line-height: normal;
  padding-left:5px;
   -moz-box-shadow:inset 0 0 6px gray;
   -webkit-box-shadow:inset 0 0 6px gray;
   box-shadow:inset 0 0 6px gray;
   border:1px solid gray;
}

.siv-maincontainer .siv-searchform input[type="submit"] {
  padding:0px;
  width: 85px;
  height:22px;
  line-height: 14px;
  font-size:14px;
  border:1px solid gray;
  float:right;
  margin-right:1px;
}

/**
* End Searchform
**/
/**
* BEGIN tagcloud
*/

div.tagcloud {
    
    margin: 2px 0 3px;
    text-align: center;
    padding: 0;
    border: 1px solid #E5E5E5;
    background: none repeat scroll 0 0 #EEEAEA;
    border-color: #F2E6C4 -moz-use-text-color -moz-use-text-color;
    border-style: solid none none;
    border-width: 20px 0 0;
    color: #666666;
}

.tagcloud li {
    display: inline;
    text-align: center;
    white-space: nowrap;
    padding-left: 5px;
}

div.titolo_tagcloud {
    float: left;
    clear: both;
    color: #666666;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin: 0 5px 0 0;
    border: 10px;
    padding: 0 0 0 3px;
    font-size: 14px;
    text-transform: none;
    text-align: left;
    width: 95%;
}

ul.tagcloud {
    float: left;
    border-top: 1px solid #E5E5E5;
    border-right: 0px;
    border-bottom: 0px;
    border-left: 0px;
    margin: 0 5px 5px 0;
    color: #666666;
    padding: 5px 0 5px 0;
    width:100%;
}

ul.tagcloud li {
    margin: 0 0 10px 0;
    list-style: none;
    white-space: normal;
}

ul.tagcloud li a {
    border: 0px;
    
    text-decoration: none;
    white-space: normal;
    font-size: 12px;
}

ul.tagcloud li a:hover {
    text-decoration: underline;
}

/**
* END tagcloud 
*/

.siv-maincontent .siv-colcx .siv-download-button {
    width: 150px;
    text-align: center;
    max-width: 200px;
}
.siv-maincontent .siv-download-button {
    line-height: 20px;
    min-height: 20px;
}
.siv-maincontent .siv-download-button a span {
    margin-left:23px;
}
/*css page fonts*/
.page-tools-container{float:right; min-width:200px; padding:0px; margin-top:0px;}
.pagefonts, .page-fonts, .page-fonts ul{float:right;min-width:200px; padding:0px; margin:0px;}
.page-fonts ul{
    height: auto;
    line-height: 1.2em;
    list-style-image: none;
    list-style-type: none;
    margin: 1px 0 0;
    padding: 1px 0 1px 0;
    white-space: normal;
    text-align:right;
    }
.page-fonts ul li {white-space: nowrap;display:inline;  margin-bottom: 0.5em;}
.page-fonts ul li.fontm{font-size: 1.1em;;margin-right:5px;}
.page-fonts ul li.fontp{font-size:1.6em;}
.page-fonts ul li a {
    background-color: transparent;
    height: auto;
    margin-right: 0px;
    padding: 0;
    text-decoration: none;
    text-transform: lowercase;
    color:#9DD2E1;
}
.siv-maincontent .siv-sectionmenu a{
color:#fff !important;
}
.siv-maincontent .siv-sectionmenu a:hover{
color:#0D7EAA !important;
text-decoration:none !important;
background:none;
}
.title h1, .title h2, .title h3, .title h4, .title h5 {
    color: #0D7EAA !important;
}
.title h1 {
    font-size:24px !important;
}
.title h2 {
 font-size: 18px !important;
    color: #000 !important;
    font-weight: normal;
}
.title h3 {
    font-size:18px !important;
}
.title h4 {
    font-size:16px !important;
}
.title h5 {
    font-size:14px !important;
}
